Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.Stats Method
HashDatabase Class See Also Send Feedback

Return the database statistical information for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public HashStats Stats()

Visual Basic (Declaration)
    Public Function Stats As HashStats

Visual C++
    public:
    HashStats^ Stats()

#### Return Value

Database statistical information.

# See Also

HashDatabase Class
Stats Overload
BerkeleyDB Namespace